body {
	width: 400px;
	background: #f0f0f0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	color: #363636;
}
a:focus {
	outline: none;
}
form {
	width: 400px;
	float: left;
	clear: both;
	margin-bottom: 15px;
}
	form.search label {
		font-weight: bold;
		font-size: 13px;
		width: 350px;
		float: left;
	}
	form.search input.text {
		margin-left: 5px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: bold;
		border: none;
		background: url(search-field.png) no-repeat;
		height: 15px;
		width: 250px;
		padding: 6px;
		color: #363636;
	}
	
	form.search .submit {
		padding-right: 3px;
		background: url(search-button.png) no-repeat top right;
		float: left;
	}
	form.search .submit input {
		background: url(search-button.png) no-repeat top left;
		padding-left: 10px;
		height: 27px;
		border: none;
		float: left;
		cursor: pointer;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		text-align: center;
		color: #363636;
	}	
	table {
		border-collapse: collapse;
		border: 1px solid #9a9a9a;
		width: 400px;
		margin-bottom: 15px;
		
	}
	table th {
		background: url(table-header.png) repeat-x;
		font-size: 13px;
		color: #fff;
		height: 30px;
		padding: 0 13px;
		font-weight: bold;
		border: 1px solid #9a9a9a;
		text-align: left;
	}
		table th.bestill {
			width: 40px;
		}
		table th.status {
			width: 40px;
		}
		
	table td {
		height: 32px;
		border: 1px solid #9a9a9a;
		padding: 0 13px;
		background: #fff;
	}
		table .odd td {
			background: #e9e9e9;
		}
		table .Ledig td {
			font-weight: bold;
			color: #010101;
		}
		table td.status {
			/*text-indent: -9999px;*/
			overflow: hidden;
			/*background-image: url(tick.png);
			background-position: center center;
			background-repeat: no-repeat;*/
			color: gray;
		}
		table .Ledig td.status {
			color: green;
		}
		table .Opptatt td.status {
			/*background-image: url(cross.png);*/
			color:red
		}
		
		
		table label {
			display: block;
		}
		table td.checkbox {
			text-align: center;
		}
		table .Opptatt td.checkbox input {
			opacity: 0.5;
		}
		
		
	form.table .submit,
	.order .submit {
		padding-right: 3px;
		background: url(primary-button.png) no-repeat top right;
		float: right;
	}
	form.table .submit input,
	.order .submit input {
		background: url(primary-button.png) no-repeat top left;
		height: 27px;
		padding-left: 15px;
		padding-right: 12px;
		*padding: 0;
		border: none;
		float: left;
		cursor: pointer;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		text-align: center;
		color: #000;
		clear: both;
	}	

a.tilbake {
	display: block;
	width: 50px;
	height: 27px;
	background: url(tilbake.png) no-repeat;
	padding-left: 26px;
	line-height: 28px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
}
	h1 {
		font-family: Georgia, Times, serif;
		font-size: 36px;
		font-weight: normal;
	}
	h2 {
		font-size: 14px;
		font-weight: normal;
		margin: 0;
	}
	
	.order ul.domains {
		list-style: none;
		margin: 0;
		padding: 0;
		border-bottom: 1px solid #b1b1b1;
		width: 400px;
	}
		.order ul.domains li {
			width: 325px;
			border: 1px solid #b1b1b1;
			border-bottom: 0;
			background: #fff url(tick.png) 30px 8px no-repeat;
			height: 30px;
			padding-left: 75px;
			line-height: 30px;
			color: #010101;
			font-weight: bold;
		}
		.order ul.domains li.odd {
			background-color: #e9e9e9;
		}
		.order ul.domains li span {
			border-left: 1px solid #b1b1b1;
			height: 30px;
			padding-left: 15px;
			display: block;

		}
		
	ul.form,
	ul.login {
		list-style: none;
		padding: 0;
		margin: 0;
		width: 400px;
	}
	
	ul.form li,
	ul.login li {
		padding: 0.15em 0;
		width: 400px;
	}
	ul.login,
	ul.login li,
	form.login {
		width: 330px;
	}
	ul.form label,
	ul.login label {
		font-size: 14px;
		display: block;
		width: 74px;
		float: left;
		height: 33px;
		line-height: 33px;
	}
	ul.login label {
		width: 100px;
	}
	ul.form input.text,
	ul.login input.text {
		background: url(text-field.png) no-repeat;
		width: 310px;
		height: 17px;
		padding: 8px;
		border: none
	}
	ul.login input.text {
		height: auto;
		padding: 9px;
		width: 330px;
	}
	p.notice {
		font-size: 11px;
	}
	p.error {
		color: red;
	}
	
	ul.form label.checkbox {
		width: auto;
		margin-left:  74px;
		float: none;
	}
	ul.form li.recover {
		margin-left: 74px;
	}
